const storedFilter = localStorage.getItem('filter');
const storedRange = localStorage.getItem('range');
const storedBatch = localStorage.getItem('batch');

export default {
    filter: storedFilter ? storedFilter.split(',') : ['gay', 'transsexual'],
    range: storedRange || 'latest',
    batch: storedBatch || 'all',
};
